<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsuserloginck`;");
E_C("CREATE TABLE `phome_enewsuserloginck` (
  `userid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `andauth` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsuserloginck` values('1',0x3933333638626130643466343133393637303732316135303431393935356236);");
E_D("replace into `phome_enewsuserloginck` values('2',0x3461326436326165386661623166643766393432396663303733613535663338);");
E_D("replace into `phome_enewsuserloginck` values('3',0x3662363431393464383534383163343163306363356163333939646261613561);");

@include("../../inc/footer.php");
?>